{
  "depends": ["git:base"],
  "categories": [
    { "name": "powertools", "parent": "tools" }
  ],
  "tags": [
    { "name": "3d printer"},
    { "name": "air compressor", "category": "powertools"},
    { "name": "air filter"},
    { "name": "automotive", "category": "tools" },
    { "name": "bandsaw"},
    { "name": "belt sander"},
    { "name": "bench grinder"},
    { "name": "circular saw", "category": "powertools"},
    { "name": "concrete", "category": "tools" },
    { "name": "construction", "category": "tools" },
    { "name": "corded", "category": "powertools" },
    { "name": "cordless", "category": "powertools" },
    { "name": "disc sander"},
    { "name": "drill press"},
    { "name": "drywall", "category": "tools" },
    { "name": "dust collector"},
    { "name": "dust mask"},
    { "name": "ear protection"},
    { "name": "electrical", "category": "tools" },
    { "name": "eye protection"},
    { "name": "fire extinguisher"},
    { "name": "first aid"},
    { "name": "generator", "category": "powertools"},
    { "name": "glue gun", "category": "powertools"},
    { "name": "grinder", "category": "powertools"},
    { "name": "hammer drill", "category": "powertools"},
    { "name": "handheld", "category": "tools" },
    { "name": "heat gun", "category": "powertools"},
    { "name": "impact driver", "category": "powertools"},
    { "name": "jigsaw"},
    { "name": "jointer"},
    { "name": "ladder"},
    { "name": "laser cutter"},
    { "name": "lathe"},
    { "name": "masonry", "category": "tools" },
    { "name": "mechanical", "category": "tools" },
    { "name": "metalworking", "category": "tools" },
    { "name": "mill"},
    { "name": "multitool"},
    { "name": "nailgun", "category": "powertools"},
    { "name": "oscillating tool", "category": "powertools"},
    { "name": "painting", "category": "tools" },
    { "name": "planer"},
    { "name": "plasma cutter"},
    { "name": "plumbing", "category": "tools" },
    { "name": "powerplane", "category": "powertools"},
    { "name": "pressure washer", "category": "powertools"},
    { "name": "roofing", "category": "tools" },
    { "name": "router table"},
    { "name": "router", "category": "powertools"},
    { "name": "sawhorse"},
    { "name": "sawzall", "category": "powertools"},
    { "name": "screwgun", "category": "powertools"},
    { "name": "stationary", "category": "tools" },
    { "name": "tablesaw"},
    { "name": "tile", "category": "tools" },
    { "name": "welder", "category": "powertools"},
    { "name": "woodworking", "category": "tools" },
    { "name": "workbench"},
    { "name": "worklight"}
  ]
}
